RubyGems Navigation menu

term-ansicolor 1.0.1

Ruby library that colors strings using ANSI escape sequences

Versions:

  1. 1.3.0 - February 6, 2014 (870 KB)
  2. 1.2.2 - May 30, 2013 (869 KB)
  3. 1.2.1 - May 24, 2013 (873 KB)
  4. 1.2.0 - May 16, 2013 (873 KB)
  5. 1.1.5 - April 18, 2013 (20 KB)
Show all versions (19 total)

Owners:

1442d84cb806bf6e49709e75ae58ce63

Total downloads 5,670,242

For this version 1,275

Show all versions (19 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'term-ansicolor', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install term-ansicolor -v 1.0.1 = Copy to clipboard Copied!

Links: